

body { font-size: 12px;font-family: "Tahoma", sans-serif; background-color: #f9f9f9; color: #494848;  }

p { margin-bottom: 15px; }
p:last-child { margin-bottom: 0;}
a, a:visited { color: #E30045;text-decoration: none;}
a:hover {	color: #730A2A;}
a, a:active { outline: none; }

h1, h2, h3 { color: #232323; }
	h1{font-size:2em;margin-bottom:.5em;}	
	h2{font-size:1.75em;margin-bottom:.5142em;padding-top:.2em;}	
	h3{font-size:1.5em;margin-bottom:.7em;padding-top:.3em;}
	h4{font-size:1.25em;margin-bottom:.6em;}
	h5,h6{font-size:1em;margin-bottom:.5em;font-weight:bold;}

#header { width: 955px; height: 100px; margin: 0 auto; }
#header_cont { font-size: 14px; color: #333; width: 900px; height: 50px; margin: 25px 0 0 10px; background: url('/img/jwa_logo.png') 0 0 no-repeat; line-height: 40px; }
#header_cont span { margin: 8px 0 0 20px; float: left; }
#header_link  { width: 490px; height: 50px; float: left; }  

.toplinks { font-weight: bold; float: right; clear: right; list-style: none;  }
.toplinks li { display: inline; }

#nav { width: 955px; height: 42px; margin: 0 auto; background: url('/img/menu_bg.png') 0 0 repeat-x; text-transform: uppercase; }
#nav ul {  }
#nav ul li { display: inline-block; padding: 0 11px; line-height: 42px;text-align: center;  }
#nav ul li:last-child { margin-right: 0;}
#nav ul li:hover { background-color: #306bbb;  }
#nav ul li a { color: #fff; font-weight: bold; }

#slider { width: 955px; height: 250px; margin: 20px auto;  }
#slider h1, #slider h2, #slider h3 { color: #fff;}

#boxes { width: 955px; height: 250px; margin: 0 auto; }
#boxes .box { background-color: #fff; width: 300px; height: 240px; border: 1px solid #ededed; display: inline-block; vertical-align:top; *display:inline; zoom:1; margin: 0 20px 0 0; }
#boxes .box:last-child { margin-right: 0; }
#boxes .box img { margin: 20px 93px; }
#boxes .box h2 {text-align: center; font-size: 20px; font-weight: bold; color: #222; margin:0; padding:0 }
.box .in_box { padding: 10px 20px 0 10px; height: 79px }
#sign_in { text-indent:18px; line-height: 25px; color:#4a4a4a; float: left; margin: 0 30px 0 30px; display: inline-block; vertical-align:top; *display:inline; zoom:1; width: 105px; height: 25px; background: url('/img/key.png') 80px 0 no-repeat #eee; }
#sign_up { text-indent:18px;line-height: 25px; color:#4a4a4a; float: left; margin: 0 30px 0 0; display: inline-block; vertical-align:top; *display:inline; zoom:1; width: 105px; height: 25px; background: url('/img/more.png') 80px 0 no-repeat #eee;}
#up_more { text-indent:18px;line-height: 25px; color:#4a4a4a; float: left; margin: 0 97px; display: inline-block; vertical-align:top; *display:inline; zoom:1; width: 105px; height: 25px; background: url('/img/more.png') 80px 0 no-repeat #eee;}
#inv_more { text-indent:18px;line-height: 25px; color:#4a4a4a; float: left; margin: 0 97px; display: inline-block; vertical-align:top; *display:inline; zoom:1; width: 105px; height: 25px; background: url('/img/more.png') 80px 0 no-repeat #eee;}

#content      { width: 955px; min-height: 250px; margin: 20px auto; }
#content_cont { background-color: #fff; padding: 10px 20px; display: inline-block;  vertical-align:top; *display:inline; zoom:1; width: 260px; min-height: 250px; border: 1px solid #ededed; }
#content_cont h2 { font-size: 20px; font-weight: bold; padding-bottom: 15px}

#left_content_column { margin-right: 20px; display: inline-block;  vertical-align:top; *display:inline; zoom:1; width: 628px; min-height: 250px; }
#right_content_column { margin-right: 20px; display: inline-block;  vertical-align:top; *display:inline; zoom:1; width: 628px; min-height: 250px; }
#small_content_cont  { background-color: #fff; padding: 10px 20px; display: inline-block;  vertical-align:top; *display:inline; zoom:1; width: 260px; min-height: 250px; border: 1px solid #ededed; }

#tw_link { display: inline-block;  vertical-align:top; *display:inline; zoom:1; width: 34px; height: 34px;  }
#fb_link { display: inline-block;  vertical-align:top; *display:inline; zoom:1; width: 34px; height: 34px;  }

#news_cont    { margin-right: 20px; display: inline-block;  vertical-align:top; *display:inline; zoom:1; width: 628px; min-height: 250px; }
#news_cont h2 { font-size: 20px; font-weight: bold; padding-bottom: 15px}
.post  { border-bottom: 1px solid #eee; width: 625px; min-height: 200px; padding: 20px 0; }
.picture { width: 220px; height: 145px; display: inline-block;  vertical-align:top; *display:inline; zoom:1; }
.picture .date { background-color: #fff; color: #000; position: relative; top: 5px; left: 0; padding:5px 7px; }
.post_content  { margin-left: 20px; width: 380px; min-height: 145px; display: inline-block; vertical-align:top; *display:inline; zoom:1; }
.post_content h3 { font-size: 18px; margin-bottom: 10px }
.read_more { float: right; margin-right: 20px }

#footer { width: 100%; background-color: #343434; border-top: 1px solid #ccc; }
#footer_cont { width: 955px; height: 90px; margin: 0 auto; }
#footer_cont #nav2 ul { font-size: 11px; color: #7f7f7f }
#footer_cont #nav2 ul li { display: inline-block; padding: 0; line-height: 42px;text-align: center;  }
#footer_cont #nav2 ul li a { color: #7f7f7f; font-weight: bold; }

#footer_cont #short ul {  }
#footer_cont #short ul li { display: inline-block; padding-right: 10px; line-height: 42px;text-align: center; }
#footer_cont #short ul li a { color: #fff; font-weight: bold; }

#copy { font-size: 11px; margin-top: 15px; width: 220px; float: right; clear: right; text-align: right; color: #7f7f7f; }
#copy span { display: block;  }
#copy #fb { margin-top: 7px; float: right; display: block; width: 24px; height: 24px; background-image: url('/img/fb24.png');}
#copy #tw { margin-top: 7px; float: right; display: block; width: 24px; height: 24px; background-image: url('/img/tw24.png');}

/*login form */
#login{}
#login h1{ background:#306BBB;color:#fff;text-shadow:#007dab 0 1px 0;font-size:14px;padding:18px 23px;margin:0;border-bottom:1px solid #007dab;}
#login .register{ position:absolute;float:left;margin:0;line-height:30px;top:-40px;right:0;font-size:11px; }
#login p{ margin:.5em 25px; }
#login label{ float:left;line-height:30px;padding-left:10px; }
#login .field{ border:1px solid #ccc;width:250px;font-size:12px;line-height:1em;padding:4px;-moz-box-shadow:inset 0 0 5px #ccc;-webkit-box-shadow:inset 0 0 5px #ccc;box-shadow:inset 0 0 5px #ccc;}	
#login div.submit{ background:none;margin:1em 0;text-align:left; }		
#login div.submit input{border:0;padding:0 30px;height:30px;line-height:30px;text-align:center;font-size:12px;color:#fff;text-shadow:#007dab 0 1px 0;background:#306BBB;cursor:pointer;}
#login .forgot{text-align:right;font-size:11px;}

/* reg form */
#registration{ margin:11px auto 0 auto;width:600px;text-align:left;position:relative;}	
#registration h1{background:#306BBB;color:#fff;text-shadow:#007dab 0 1px 0;font-size:14px;padding:18px 23px;margin:0 0 1.8em 0;border-bottom:1px solid #007dab;}
#registration .register{position:absolute;float:left;margin:0;line-height:30px;top:-40px;right:0;font-size:11px;}
#registration p{margin:.5em 25px;}
#registration div{margin:.5em 25px;background:#eee;padding:4px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;text-align:right;position:relative;}	
#registration label{float:left;line-height:30px;padding-left:10px;}
#registration .field{border:1px solid #ccc;width:280px;font-size:12px;line-height:1em;padding:4px;-moz-box-shadow:inset 0 0 5px #ccc;-webkit-box-shadow:inset 0 0 5px #ccc;box-shadow:inset 0 0 5px #ccc;}	
#registration div.submit{background:none;margin:1.8em 25px;text-align:left;}	
#registration div.submit label{float:none;display:inline;font-size:11px;}	
#registration div.submit input {border:0;padding:0 30px;height:30px;line-height:30px;text-align:center;font-size:12px;color:#fff;text-shadow:#007dab 0 1px 0;background:#306BBB;/*background:#30b6BB;*/cursor:pointer;}

/* profile menu */
#panel_nav .nav { width: 200px; height: 40px; line-height: 40px; display: block; text-indent: 40px;  }	
#panel_nav .nav a {color:#306BBB; font-weight: bold; }
#panel_nav  #nav_profile { background: url('/img/user.png') 0 center no-repeat; }
#panel_nav  #nav_list    { background: url('/img/list.png') 0 center no-repeat; }
#panel_nav  #nav_bid     { background: url('/img/auction.png') 0 center no-repeat; }
#panel_nav  #nav_enq     { background: url('/img/question.png') 0 center no-repeat; }
#panel_nav  #nav_myitems { background: url('/img/items.png') 0 center no-repeat; }
#panel_nav  #nav_logout  { background: url('/img/logout.png') 0 center no-repeat; }
#panel_nav  #nav_mybought  { background: url('/img/trophy_checkmark_save.png') 0 center no-repeat; }


/* item browse */
.item_browse_cont { }
.item_browse_cont .item .img_cont { display: inline-block; vertical-align:top; *display:inline; zoom:1; width: 136px; height: 181px; background-color: #fff; border: 1px solid #EDEDED; }
.item_browse_cont .item { float: left; width: 645px; height: 200px; }
.item_browse_cont .item .item_info { margin-left: 20px; display: inline-block; vertical-align:top; *display:inline; zoom:1;  }
.item_browse_cont .item .item_info .item_info_table { width: 485px; }
.item_browse_cont .item .img_cont a .image {  margin: 3px; }

/* */
.main_item_photo { width: 260px; border: 1px solid #EDEDED; }
.thumb_img       { margin: 2px 2px 2px 3px; }
.main_item_info  { margin-left: 20px; display: inline-block; vertical-align:top; *display:inline; zoom:1; width: 500px; min-height: 180px; }
.main_item_info h2 { font-size: 2.1em;  }
.main_item_info_table { font-size: 1.2em; }


.item_info a  h2 { font-size: 2.1em; }
.item_info_table { font-size: 1.2em; }
#ask_form_cont   { margin-left: 20px; display: inline-block; vertical-align:top; *display:inline; zoom:1; width: 436px; }
.main_item_photo_thumbs { font-size: 1.2em; margin-left: 20px; display: inline-block; vertical-align:top; *display:inline; zoom:1; width: 620px;  }

#ask_button { display: block; text-indent: 40px; font-size: 10px; line-height: 32px; width: 180px; height: 32px; background: url('/img/ask.png') 0 0 no-repeat;  }
#ask_button:hover { background: url('/img/ask.png') 0 -32px no-repeat; }

#bid_button { display: block; text-indent: 40px; font-size: 10px; line-height: 32px; width: 180px; height: 32px; background: url('/img/bid.png') 0 -32px no-repeat;  }
#bid_button:hover { background: url('/img/bid.png') 0 0 no-repeat; }


#add_button { display: block; text-indent: 40px; font-size: 10px; line-height: 32px; width: 140px; height: 32px; background: url('/img/fav.png') 0 0 no-repeat;  }
#add_button:hover { background: url('/img/fav.png') 0 -32px no-repeat;  }

.add_button { }
.add_button_active { }

#q, #sort_by, #type_by { margin: 5px; border:1px solid #ccc;width:210px;font-size:12px;line-height:1em;padding:4px;-moz-box-shadow:inset 0 0 5px #ccc;-webkit-box-shadow:inset 0 0 5px #ccc;box-shadow:inset 0 0 5px #ccc; }

#auction_filter > .v_active  { background-color:  #ddd; }
.normal_view { margin:5px 12px; text-indent: -999px; display: inline-block; vertical-align:top; *display:inline; zoom:1; width: 32px; height: 32px; background: url('/img/list_browse.png') 0 0 no-repeat; }
.short_list  { margin:5px 12px; text-indent: -999px; display: inline-block; vertical-align:top; *display:inline; zoom:1; width: 32px; height: 32px; background: url('/img/list_short.png') 0 0 no-repeat; }
.tiles_view  { margin:5px 12px; text-indent: -999px; display: inline-block; vertical-align:top; *display:inline; zoom:1; width: 32px; height: 32px; background: url('/img/list_tiles.png') 0 0 no-repeat; }

#enq_table   { font-size: 10px; }
#enq_email,#bid_value   { margin: 2px; border:1px solid #ccc;width:210px;font-size:10px;line-height:1em;padding:4px;-moz-box-shadow:inset 0 0 5px #ccc;-webkit-box-shadow:inset 0 0 5px #ccc;box-shadow:inset 0 0 5px #ccc; }
#enq_content { margin: 2px; border:1px solid #ccc;width:210px;font-size:10px;line-height:1em;padding:4px;-moz-box-shadow:inset 0 0 5px #ccc;-webkit-box-shadow:inset 0 0 5px #ccc;box-shadow:inset 0 0 5px #ccc; }
#enq_send    { margin: 2px; }
#enq_feedback { margin: 40px auto;}

.img_cont_micro { width: 66px; height: 66px; border: 1px solid #EDEDED; }
.img_cont_grid  { float:left; width: 136px; border: 1px solid #EDEDED;margin: 0 19px 20px 0; display: inline-block; vertical-align:top; *display:inline; zoom:1; }

#pn_content { width: 100% ; height: 20px; margin-bottom: 15px;  }
#pn_back    { width: 100% ; height: 12px; text-align:center; }

#prev_item  { font-size: 14px; line-height: 20px; float: left; clear: left; }
#next_item  { font-size: 14px; line-height: 20px; float: right; clear: right;}

#newsletter_input   { margin: 2px; border:1px solid #ccc;width:170px;font-size:10px;line-height:1em;padding:4px;-moz-box-shadow:inset 0 0 5px #ccc;-webkit-box-shadow:inset 0 0 5px #ccc;box-shadow:inset 0 0 5px #ccc; }

.panel_button { font-size: 10px; padding:5px; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; background:#00a;color: #fff; display: inline-block; margin: 2px; }
.panel_button:hover  {  color: #fff; }
.panel_button:visited {  color: #fff; }
.panel_button:active {  color: #fff; }

.withdraw_button { margin-left: 90px; }

.reenter_input { border: 1px solid #ccc; box-shadow: 0 0 5px #ccc inset;font-size: 10px;line-height: 1em; margin: 2px;padding: 4px;width: 80px; }